<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/difffp3/wh/onlinemanual/000130Diff61FP3" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Varias mejoras secundarias</Title>
		<Keyword ContextSensitive="No"><Level1> 
                                 Diferente en Infor ERP LN 6.1 FP3
                              </Level1>
			<Level2>Varias mejoras secundarias</Level2>
		</Keyword>
	</Header>
	<GeneralSection><SectionTitle> 
                              Nuevo en Infor ERP LN 6.1 FP3
                           </SectionTitle>
		<List><ListItem><Paragraph class="Default">Campos de etiqueta adicionales para unidades de embalaje, Kanban y DMS.</Paragraph>
				<Paragraph class="Default"> 
                                    Consultar: <Link href="/baanerp/wh/onlinemanual/000322" role="manual">Formato y listado de etiquetas</Link>.</Paragraph>
			</ListItem>
			<ListItem><Paragraph class="Default">Mejoras en el <Link href="/baanerp/tc/glossary/glossary#000020" role="glossary" Update="No">código de barras</Link> para imprimir etiquetas</Paragraph>
				<List><ListIntro>Se han añadido dos campos a la sesión <GUIRef href="/baanerp/wh/wmd/whwmd5520m000" role="session">Formatos de etiqueta (whwmd5520m000)</GUIRef>:</ListIntro>
					<ListItem><GUIRef href="/baanerp/wh/wmd/whwmd5520m000#whwmd520.bcty" role="manual">Tipo de código de barras</GUIRef> (permite que el usuario seleccione un formato de código de barras predefinido en un lista)</ListItem>
					<ListItem><GUIRef href="/baanerp/wh/wmd/whwmd5520m000#whwmd520.bchg" role="manual">Alt. cód. barras [lín.]</GUIRef>
					</ListItem>
				</List>
			</ListItem>
			<ListItem>La sesión <GUIRef href="/baanerp/wh/inp/whinp1700m000" role="session">Movimientos planificados de stock - Gráfico (whinp1700m000)</GUIRef> se ha ampliado con la línea <Link href="/baanerp/wh/glossary/glossary#000374" role="glossary">punto de pedido</Link>.</ListItem>
			<ListItem>Se ha añadido el rango <GUIRef href="/baanerp/wh/inh/whinh3422m000#adat.f" role="manual">Fecha de inspección</GUIRef> a la sesión <GUIRef href="/baanerp/wh/inh/whinh3422m000" role="session">Listar inspecciones de almacén (whinh3422m000)</GUIRef>.</ListItem>
			<ListItem><Link href="/baanerp/wh/onlinemanual/000000000000041#incl_excl_EP" role="external" Update="No">Bloqueo de stock incluyendo o excluyendo Planificación empresarial</Link>
			</ListItem>
			<ListItem><Paragraph class="Default"><GUIRef href="" role="manual">Tablero de stocks</GUIRef> muestra el stock por almacén</Paragraph>
				<Paragraph class="Default">Anteriormente, en la sesión <GUIRef href="/baanerp/wh/wmd/whwmd4300m000" role="session">Tablero de stocks (whwmd4300m000)</GUIRef>, el stock de artículos se mostraba para una compañía. El usuario podía filtrar artículos por un almacén, pero el stock aún aparecía a nivel de compañía.</Paragraph>
				<Paragraph class="Default">Ahora, se han añadido columnas para mostrar el stock por el almacén usado en el filtro. Inicialmente las columnas del stock de almacén están ocultas pero se pueden mostrar mediante la opción <GUIRef href="" role="manual">Personalizar cuadrícula</GUIRef> en el menú <GUIRef href="" role="menu">Ver</GUIRef>.</Paragraph>
			</ListItem>
			<ListItem>Se ha añadido la opción <Link href="/baanerp/wh/inh/whinh4415m000#new.page" role="formfield">Página nueva por orden</Link> en la sesión <GUIRef href="/baanerp/wh/inh/whinh4415m000" role="session">Generar nota de preparación (whinh4415m000)</GUIRef>.</ListItem>
			<ListItem><Link href="/baanerp/wh/inh/whinh4475m000" role="external" Update="No">Listar cantidad de retro-orden en nota de entrega</Link>
			</ListItem>
			<ListItem>La funcionalidad de <GUIRef href="/baanerp/wh/ina/whina6220m000#whinas622007" role="groupbox">Slow-Moving Analysis by</GUIRef> se ha ampliado con la opción <GUIRef href="/baanerp/wh/domains/wmd.isrt#item.group" role="option">Familia de artículos</GUIRef> en la sesión <GUIRef href="/baanerp/wh/ina/whina6220m000" role="session">Ejecutar análisis de baja rotación (whina6220m000)</GUIRef>.</ListItem>
			<ListItem><Paragraph class="Default">Mejor clasificación para <Link href="/baanerp/wh/glossary/glossary#000036" role="glossary" Update="No">órdenes de recuento cíclico</Link>
				</Paragraph>
				<Paragraph class="Default">Las líneas de orden de recuento cíclico se pueden ahora clasificar de la misma manera que se imprimen en el listado de recuento cíclico.</Paragraph>
			</ListItem>
			<ListItem><List><ListIntro>Se ha añadido el comando <GUIRef href="" role="manual">Selección de orden específica</GUIRef> en el menú <GUIRef href="" role="menu">Específico</GUIRef> de las siguientes sesiones:</ListIntro>
					<ListItem><GUIRef href="/baanerp/wh/inh/whinh3412m100" role="session">Listar nota de recepción mercancías (whinh3412m100)</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/wh/inh/whinh3415m000" role="session">Generar nota de almacenamiento (whinh3415m000)</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/wh/inh/whinh4201m000" role="session">Generar sugerencia de salida (whinh4201m000)</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/wh/inh/whinh4202m000" role="session">Lanzar sugerencia de salida (whinh4202m000)</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/wh/inh/whinh4415m000" role="session">Generar nota de preparación (whinh4415m000)</GUIRef>
					</ListItem>
				</List>
			</ListItem>
			<ListItem><Paragraph class="Default">Inspecciones de almacén (de líneas de orden de entrada) habilitadas para todos los orígenes de orden.</Paragraph>
				<Paragraph class="Default"> 
                                    Consultar: <Link href="/baanerp/wh/onlinemanual/000455" role="manual">Inspecciones de almacén y origen de orden</Link>.</Paragraph>
			</ListItem>
		</List>
	</GeneralSection>
</ManualTopic>
